
	body{
		color:#333333;
		background-color:#000000 ! important;
	}
	
	div {
		border:none;
		margin-top:0px;
		margin-right:auto;
		margin-left:auto;
		color:#333333;
		}
		
	.break {
		width:100%;
		text-align:center;
	}	
		
	h1 {
		font-size:large;
		color:#FFFFFF;
		padding: 5px 2px 5px 2px;
		background-color:#000000;
		width:100%;
	}
	h2 {
		font-size:larger;
		color:#000000;
	}
	.author {
		font-size:medium;
		color:#000000;
		text-decoration:none;
	}
	.release {
		padding:5px;
		border:none;
		}
		
	.release_picture {
		margin-left:auto;
		width: 150px;
	}
	.release_text {
		padding-left:10px;
		color:#333333;
	}		
	.release_footer {
		padding-right:10px;
		text-align:right;
		color:#333333;
		font-size:medium;
	}
	
	.release_footer:link {
		color:#992200;
		text-decoration:none;	
	}
	.release_footer:active {
		color:#992200;
		text-decoration:none;		
	}
	.release_footer:visited {
		color:#992200;
		text-decoration:none;	
	}
	.release_footer:hover {
		color:#992200;
		text-decoration:underline;	
	}
	
	
	
	td img {
		display: inline;
		border:none;
		}
	
	#container {
				background-color:#FFFFFF;
				width:660px;
				padding:0px 5px 5px 5px;
				margin-top:0px;
				}
	#nav {
		width:100%;
		text-align:right;
	}
	
	.menu:link {
		color:#992200;
		text-decoration:none;	
	}
	.menu:active {
		color:#992200;
		text-decoration:none;		
	}
	.menu:visited {
		color:#992200;
		text-decoration:none;	
	}
	.menu:hover {
		color:#992200;
		text-decoration:underline;	
	}

	p.menu { 
		
	}
	.title {
		font-style:italic;
		display:inline;
		}
	.inline {
		display:inline;

		}
	.footer {
		font-size:small;
		}
	
    p#modx_credits ,p#modx_credits a {
	    padding: 2px;
	    color: #FFFFFF;
	 }
	p#modx_credits:hover, p#modx_credits a:hover {
		background-color:#CDCDCD;
	}